Subject: Re: Education artistique et culturelle, Madame Figaro
From: Paul DEVIN <[email-masked]>
To: Sandrine CHARRIER <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>, Sylvaine Duboz <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Feb 2013 01:27:10 +0100

Chères et chers camarades,

La lecture d'un tel article m'attriste ... tant de poncifs, de naïveté, de
mépris pour l'école et si peu de véritable analyse.
Ci-joint un texte en réaction
*2013-0227-De la naïveté de Marie Desplechin, de la culture et de
l’éducation.pdf*
Cordialement
Paul DEVIN, SNPI-FSU

Le 26 février 2013 20:50, Sandrine CHARRIER <[email-masked]> a
écrit :

> Bonsoir,
> je découvre l'article que j'ai lu rapidement. Aurélie Filippetti propose
> de regrouper les heures d'éducation musicale et d'arts plastiques sur un
> seul mois. En ce qui concerne le collège, cela signifie tout simplement
> qu'elle ne sait pas du tout ce qui se passe en cours et quel est le contenu
> de nos enseignements,  ou bien cela signifie qu'elle souhaite que l'on ne
> fasse plus de l'éducation musicale et des arts plastiques mais uniquement
> de "l'éducation à"  au service d'un projet qui viendrait de l'extérieur de
> l'école.
> Autant un regroupement d'heures, du type 2 h d'arts plastiques une
> semaine, 2 h d'éducation musicale la semaine suivante, si les collègues
> localement sont d'accord pour travailler comme cela, si cela permet de
> travailler avec des intervenants, dans le cadre de son programme, ne pose
> pas problème. Mais que cela puisse être préconisé (et sur un mois ! ) par
> une ministre, avec sans-doute la préparation d'une circulaire pose
> problème. Je pense que l'Inspection général d'éducation musicale et d'arts
> plastiques risque de réagir. ...
> Sandrine
>
> Le 26 févr. 2013 à 18:35, sg.snac-fsu a écrit :
>
> >
> > bonsoir à tous,
> >
> > On trouve ceci dans Madame Figaro, cette affaire commence à être assez
> inquiétante. .Je serais intéressé par les réactions des syndicats educ aux
> propos rapportés dans cet article.
> > En interne MCC on a commencé à dire au cabinet qu'ils se fichaient du
> monde, ce qui est franchement dommage parce que le sujet pourrait être
> vraiment intéressant s'il était pris un peu sérieusement.
> >
> > amicalement
> >
> > Frédéric
> >
> > <entretien Filippetti Desplechin Mme Figaro 22 fev2013.pdf>
>
>